Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.6 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Does OCS NG Windows Server 2.1.2 break Apache?

I am running OCS NG Server 2.0.5.  In February I tried to upgrade to the newly release verson 2.1 but that broke Apache.  Several patches were installed well into March but still no fix.  I had to roll back to 2.0.5 on the server.  I would like to upgrade to version 2.1.2 but need to know that it does not break Apache like the initial 2.1 release did.
in OCS Inventory NG server for Windows by (180 points)

Please log in or register to answer this question.

 
Powered by Question2Answer
...